Subject: Darwin2 second voyage arpund the world

From: Emília Caetano <[email-masked]>
Date: Wed, 7 Sep 2005 19:23:52 +0100

Hi,

I´m a journalist at the Portuguese newsmagazine VISAO and I´ve read about
the project «Darwin2, second voyage around the world», which is being
organized by Italy, if I quite understood. Besides, Bob Stephens was at the
press conference.
I´d really like to write about this, but I need to know exactly where the
new expedition is going to stop and when, because I´d like to compare the
maps of both voyages. 
Do you have the new map or can you put me in touch with anyone connected to
the project?
Best
Emília Caetano